Page MenuHomePhabricator

Enable Extension:NewUserMessage on Sanskrit Wikipedia (sa.wikipedia)
Closed, ResolvedPublic

Description

Please enable Extension:NewUserMessage on Sanskrit Wikipedia (sa.wikipedia). The local declaration is click here. We need this extension to welcome new users from other wikis too.

Thanks
Sushil Mishra

Event Timeline

Sushilmishra assigned this task to Dereckson.
Sushilmishra raised the priority of this task from to Medium.
Sushilmishra updated the task description. (Show Details)
Sushilmishra added a subscriber: Sushilmishra.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 8:58 AM

Change 212724 had a related patch set uploaded (by Dereckson):
Enable NewUserMessage on sa.wikipedia

https://gerrit.wikimedia.org/r/212724

Initially planned to be deployed this evening, but discussion is recent, and sa.wikipedia seems to have a community active enough to get more opinion on the issue, so we'll deploy this next week.

Mjbmr set Security to None.
Mjbmr moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

@Dereckson I hope this will be deployed today...

Dereckson added a comment.EditedMay 28 2015, 7:09 AM

@Dereckson I hope this will be deployed today...

Yes, that were scheduled for deployment at 2015-05-27 evening SWAT.

Unfortunately, a wiki cluster outage occurred, and the deployment window were cancelled.

Next deployment window is today 15:00 UTC.

Change 212724 merged by jenkins-bot:
Enable NewUserMessage on sa.wikipedia

https://gerrit.wikimedia.org/r/212724

Mjbmr closed this task as Resolved.May 28 2015, 3:43 PM
Mjbmr moved this task from To deploy to Done on the Wikimedia-Site-requests board.
Mjbmr removed a project: Patch-For-Review.

@Dereckson yes its working now i have check it....tnx for the helo :-)

You're welcome.

You're welcome.